aura_env.UnitDebuffC = function(unit, spell)
	for i = 1, 40 do
		local name = UnitDebuff(unit, i)
		if name then
			if name == spell then return UnitDebuff(unit, i) end
		else
			return nil
		end
	end
end
aura_env.UnitBuffC = function(unit, spell)
	for i = 1, 40 do
		local name = UnitBuff(unit, i)
		if name then
			if name == spell then return UnitBuff(unit, i) end
		else
			return nil
		end
	end
end
